
html {
    width: 100%;
    height: auto;
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #000;
}

*,
::before,
::after {
    box-sizing: border-box;
}

.cs-svg {
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.path {
    stroke-dasharray: 10;
    animation: dash 55s linear infinite;
}

@keyframes dash {
    to {
        stroke-dashoffset: 800;
    }
}

.flying {
    transform: translate(35%, 8%);
    animation: fly 4s ease-in-out infinite;
}

@keyframes fly {
    0% {
        transform: translate(35%, 10%);
    }

    50% {
        transform: translate(35%, 8%);
    }

    100% {
        transform: translate(35%, 10%);
    }
}

.text-1 {
    position: relative;
    margin-top: -450px;
    margin-left: 15px;
    float: left;
}

h7{
    font-size: 50px;
    text-transform: uppercase;
    line-height: 1.25em;
    font-weight: 500;

}

p{
    font-size: 20px;
    font-weight: 400;
    line-height: 2em;
    width: 100%;
    text-transform: lowercase;
}
 .btn {
    display: flex;
    align-items: center;
  }
  
 .btn-get-started {
    font-size: 16px;
    letter-spacing: 1px;
    background-color: rgb(31, 31, 31);
    border: 1px solid rgb(205, 237, 255);
    color: white;
    padding: 10px 30px 12px 30px;
    box-shadow: 0 8px 28px rgb(156, 157, 159);
    border-radius: 5px;
    transition: 0.5s;
  
  }
  
 .btn-get-started:hover {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(31, 48, 73);
    box-shadow: rgb(144, 149, 177);
    color: black;
  }
  
   .btn-learn-more {
    margin: 25px;
    font-size: 15px;
    color: black;
    padding: 8px 20px 8px 20px;
    letter-spacing: 1px;
    display: inline-flex;
    align-items: center;
    transition: 0.5s;
  
  }
  
 .btn-learn-more:hover {
    color: cadetblue;
  }

.section-home {
    margin: auto;
}

@media (min-width: 576px) {

    .text-1 {
        margin-top: -450px;
        margin-left: 5px;
        font-size: 35px;
        font-weight: 700;
    }

    .cs-svg {
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 60vh;
    }
}

@media (max-width: 768px) {
    .section-home{
      height: 70vh;
      background: white;
    }

    .text-1 {
      margin-top: -50px;      
      padding: 25px;
      padding-right: 35px;
      width: 100%;
      text-align: justify;
      font-size: 25px;
      font-weight: 700;
    }
    h7{
      font-size: 24px;
    }
    p{
      width: 100%;
      text-align: justify;
      padding-right: 20px;
      font-size: 15px;
    }
    .btn-get-started{
      margin-right: -20px;
      margin-left: -5px;
    }

    .cs-svg {
        width: 100%;
        height: 40vh;
    }
}

@media (min-width: 992px) {
    .text-1 {
        margin-top: -40px;
        margin-left: 5px;
        font-size: 25px;
        font-weight: 700;
    }

    .cs-svg {
        position: relative;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 40vh;
    }
}

@media (min-width: 1200px) {
    .text-1 {
        margin-top: -450px;
        margin-left: 50px;
        font-size: 50px;
        font-weight: 700;
    }

    .cs-svg {
        position: relative;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100vh;
    }
}






.text1,
texth1 {
  font-size: 40px;
  font-weight: 700;
  margin-top: 50px;
  padding: 25px;
  color: white;
  font-family: "Raleway", sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.text1 p {
  font-size: 20px;
  font-weight: 400;
}


.card-neumorphic {
border-radius: 20px;
background-color: #eaeef3;
box-shadow: 10px 10px 5px #777575, 10px 10px 5px #d7d7d7;
}

.img-neumorphic {
  height: 166px;
  width: 240px;
border-radius: 10px;
background-color: #eaeef3;
box-shadow:  10px 10px 20px #000, -10px -10px 20px #fff;;
}

.user-neumorphic {
border-radius: 9999px;
background-color: #eaeef3;
box-shadow: 10px 10px 20px #c7cacf, -10px -10px 20px #ffffff;
}

.tag-neumorphic {
border-radius: 10px;
background-color: #eaeef3;
box-shadow: 5px 5px 20px #c7cacf, -5px -5px 20px #ffffff;
}

@media (max-width: 768px) {
  .text1, texth1 {
    font-size: 25px;
    font-weight: 700;
    margin-top: 50px;
    text-align: center;
    padding: 25px;
}
.text1 p {
  font-size: 15px;
  font-weight: 400;
  padding: 25px;
  text-transform: none;
}

}






/*subscribe*/
.u-section-9 {
    background-image: none;
  }
  
  .u-section-9 .u-sheet-1 {
    min-height: 254px;
  }
  
  .u-section-9 .u-shape-1 {
    height: 175px;
    background-image: none;
    margin: 40px 0 0;
  }
  
  .u-section-9 .u-layout-wrap-1 {
    width: 1084px;
    margin: -160px auto 55px 28px;
  }
  
  .u-section-9 .u-layout-cell-1 {
    min-height: 125px;
  }
  
  .u-section-9 .u-container-layout-1 {
    padding: 20px 60px;
  }
  
  .u-section-9 .u-text-1 {
    margin: 0 auto 0 0;
  }
  
  .u-section-9 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-9 .u-layout-cell-2 {
    min-height: 125px;
  }
  
  .u-section-9 .u-container-layout-2 {
    padding: 20px;
  }
  
  .u-section-9 .u-btn-1 {
    animation-duration: 1000ms;
    border-style: solid;
    margin: 0 auto;
  }
  
  @media (max-width: 1199px) {
    .u-section-9 .u-sheet-1 {
      min-height: 237px;
    }
  
    .u-section-9 .u-shape-1 {
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-9 .u-layout-wrap-1 {
      width: 940px;
      margin-left: 0;
    }
  
    .u-section-9 .u-layout-cell-1 {
      min-height: 108px;
    }
  
    .u-section-9 .u-layout-cell-2 {
      min-height: 108px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-9 .u-sheet-1 {
      min-height: 229px;
    }
  
    .u-section-9 .u-layout-wrap-1 {
      width: 720px;
    }
  
    .u-section-9 .u-layout-cell-1 {
      min-height: 100px;
    }
  
    .u-section-9 .u-container-layout-1 {
      padding-left: 30px;
      padding-right: 30px;
    }
  
    .u-section-9 .u-layout-cell-2 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-9 .u-sheet-1 {
      min-height: 356px;
    }
  
    .u-section-9 .u-shape-1 {
      height: 276px;
      margin-right: initial;
      margin-left: initial;
    }
  
    .u-section-9 .u-layout-wrap-1 {
      width: 540px;
      margin-top: -261px;
    }
  
    .u-section-9 .u-text-1 {
      margin-left: auto;
    }
  
    .u-section-9 .u-text-2 {
      width: auto;
    }
  
    .u-section-9 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-9 .u-sheet-1 {
      min-height: 358px;
    }
  
    .u-section-9 .u-layout-wrap-1 {
      width: 340px;
      margin-bottom: 40px;
    }
  }





/*subscribe newsletter*/
  

.parent-wrapper {
  position: relative;
  width: 400px;
  height: 270px;
  margin: 100px auto 0;
      margin-bottom: 0px;
  margin-bottom: 50px;
  background-color: white;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position-y: -600%;
  background-color: #fff;
  border-radius: 4px;
  color: #fff;
  box-shadow: 0px 0px 50px 5px rgba(0, 0, 0, 0.5);
}

.close-btn {
  margin: 20px;
  font-size: 18px;
  cursor: pointer;
}

.subscribe-wrapper {
  position: absolute;
  top: 50px;
  left: -30px;
  right: -30px;
  height: 200px;
  padding: 30px;
  background-position-x: 272%;
  background-position-y: -1px;
  background-repeat: no-repeat;
  background-color: #FFF;
  border-radius: 4px;
  color: #acaaaa;
  box-shadow: 0px 0px 60px 5px rgba(255, 255, 255, 0.4);
  background-color: black;
}

.subscribe-wrapper:after {
  position: absolute;
  content: "";
  right: -10px;
  bottom: 71px;
  width: 0;
  height: 0;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #7149c7;
}

.subscribe-wrapper h4 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 28px;
}

.subscribe-wrapper input {
  position: absolute;
  bottom: 30px;
  border: none;
  border-bottom: 1px solid #d4d4d4;
  padding: 10px;
  width: 65%;
  background: transparent;
  transition: all .25s ease;
}

.subscribe-wrapper input:focus {
  outline: none;
  border-bottom: 1px solid #585858;
}

.subscribe-wrapper .submit-btn {
  position: absolute;
  border-radius: 30px;
      border-top-right-radius: 30px;
      border-bottom-right-radius: 30px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: rgb(0, 0, 0);
  color: #AAA9A9;
  padding: 12px 25px;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
  right: -10px;
  bottom: 30px;
  cursor: pointer;
  transition: all .25s ease;
  box-shadow: -5px 6px 20px 0px rgba(149, 149, 149, 0.4);
}

.subscribe-wrapper .submit-btn:hover {
  background-color: #8e62dc;
}

@media(max-width:767px) {
  .subscribe-wrapper {
    margin-left: 42px;
    width: 350px;
    margin-top: -20px;
    height: 225px;
  }
}